debian/patches/kwin/KDE			etc/gdm/Sessions/
debian/tmp/usr/bin/kwin
debian/tmp/usr/bin/kwmtheme
debian/tmp/usr/bin/startkde		etc/kde3/debian/
debian/tmp/usr/lib/kde3/kcm_kwindecoration.la
debian/tmp/usr/lib/kde3/kcm_kwindecoration.so
debian/tmp/usr/lib/kde3/kcm_kwinoptions.la
debian/tmp/usr/lib/kde3/kcm_kwinoptions.so
debian/tmp/usr/lib/kde3/kwin_b2.la
debian/tmp/usr/lib/kde3/kwin_b2.so
debian/tmp/usr/lib/kde3/kwin_b2_config.la
debian/tmp/usr/lib/kde3/kwin_b2_config.so
debian/tmp/usr/lib/kde3/kwin_default.la
debian/tmp/usr/lib/kde3/kwin_default.so
debian/tmp/usr/lib/kde3/kwin_default_config.la
debian/tmp/usr/lib/kde3/kwin_default_config.so
debian/tmp/usr/lib/kde3/kwin_icewm.la
debian/tmp/usr/lib/kde3/kwin_icewm.so
debian/tmp/usr/lib/kde3/kwin_icewm_config.la
debian/tmp/usr/lib/kde3/kwin_icewm_config.so
debian/tmp/usr/lib/kde3/kwin_kde1.la
debian/tmp/usr/lib/kde3/kwin_kde1.so
debian/tmp/usr/lib/kde3/kwin_keramik.la
debian/tmp/usr/lib/kde3/kwin_keramik.so
debian/tmp/usr/lib/kde3/kwin_keramik_config.la
debian/tmp/usr/lib/kde3/kwin_keramik_config.so
debian/tmp/usr/lib/kde3/kwin_kstep.la
debian/tmp/usr/lib/kde3/kwin_kstep.so
debian/tmp/usr/lib/kde3/kwin_kwmtheme.la
debian/tmp/usr/lib/kde3/kwin_kwmtheme.so
debian/tmp/usr/lib/kde3/kwin_laptop.la
debian/tmp/usr/lib/kde3/kwin_laptop.so
debian/tmp/usr/lib/kde3/kwin_modernsys.la
debian/tmp/usr/lib/kde3/kwin_modernsys.so
debian/tmp/usr/lib/kde3/kwin_modernsys_config.la
debian/tmp/usr/lib/kde3/kwin_modernsys_config.so
debian/tmp/usr/lib/kde3/kwin_quartz.la
debian/tmp/usr/lib/kde3/kwin_quartz.so
debian/tmp/usr/lib/kde3/kwin_quartz_config.la
debian/tmp/usr/lib/kde3/kwin_quartz_config.so
debian/tmp/usr/lib/kde3/kwin_redmond.la
debian/tmp/usr/lib/kde3/kwin_redmond.so
debian/tmp/usr/lib/kde3/kwin_riscos.la
debian/tmp/usr/lib/kde3/kwin_riscos.so
debian/tmp/usr/lib/kde3/kwin_system.la
debian/tmp/usr/lib/kde3/kwin_system.so
debian/tmp/usr/lib/kde3/kwin_web.la
debian/tmp/usr/lib/kde3/kwin_web.so
debian/tmp/usr/lib/kwin.la
debian/tmp/usr/lib/kwin.so
debian/tmp/usr/share/applnk/.hidden/kwinactions.desktop
debian/tmp/usr/share/applnk/.hidden/kwinadvanced.desktop
debian/tmp/usr/share/applnk/.hidden/kwinfocus.desktop
debian/tmp/usr/share/applnk/.hidden/kwinmoving.desktop
debian/tmp/usr/share/applnk/Settings/Desktop/kwinoptions.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/Windows/actions.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/Windows/kwinmouse.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/Windows/mouse.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/kwindecoration.desktop
debian/tmp/usr/share/apps/kconf_update/kwin.upd
debian/tmp/usr/share/apps/kconf_update/pluginlibFix.pl
debian/tmp/usr/share/apps/kwin/b2.desktop
debian/tmp/usr/share/apps/kwin/eventsrc
debian/tmp/usr/share/apps/kwin/icewm-themes/closeA.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/closeI.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/default.theme
debian/tmp/usr/share/apps/kwin/icewm-themes/depthA.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/depthI.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/maximizeA.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/maximizeI.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/menuButtonA.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/menuButtonI.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/minimizeA.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/minimizeI.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/restoreA.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/restoreI.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/rolldownA.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/rolldownI.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/rollupA.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/rollupI.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleAB.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleAJ.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleAM.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleAP.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleAQ.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleAR.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleAS.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleAT.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleIB.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleIJ.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleIM.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleIP.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleIQ.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleIR.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleIS.xpm
debian/tmp/usr/share/apps/kwin/icewm-themes/titleIT.xpm
debian/tmp/usr/share/apps/kwin/icewm.desktop
debian/tmp/usr/share/apps/kwin/kde1.desktop
debian/tmp/usr/share/apps/kwin/keramik.desktop
debian/tmp/usr/share/apps/kwin/kstep.desktop
debian/tmp/usr/share/apps/kwin/laptop.desktop
debian/tmp/usr/share/apps/kwin/modernsystem.desktop
debian/tmp/usr/share/apps/kwin/pics/bluesun.png
debian/tmp/usr/share/apps/kwin/pics/close.png
debian/tmp/usr/share/apps/kwin/pics/fog-grey.png
debian/tmp/usr/share/apps/kwin/pics/fog.png
debian/tmp/usr/share/apps/kwin/pics/greenie.dim.png
debian/tmp/usr/share/apps/kwin/pics/greenie.light.png
debian/tmp/usr/share/apps/kwin/pics/iconify.png
debian/tmp/usr/share/apps/kwin/pics/maximize.png
debian/tmp/usr/share/apps/kwin/pics/maximizedown.png
debian/tmp/usr/share/apps/kwin/pics/menu.png
debian/tmp/usr/share/apps/kwin/pics/pindown.png
debian/tmp/usr/share/apps/kwin/pics/pinup.png
debian/tmp/usr/share/apps/kwin/pics/unknown.png
debian/tmp/usr/share/apps/kwin/quartz.desktop
debian/tmp/usr/share/apps/kwin/redmond.desktop
debian/tmp/usr/share/apps/kwin/riscos.desktop
debian/tmp/usr/share/apps/kwin/system.desktop
debian/tmp/usr/share/apps/kwin/web.desktop
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kwin.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kwin.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kwin.png
debian/tmp/usr/share/sounds/pop.wav
